#ifndef _ARM2X86_TEST_H_
#define _ARM2X86_TEST_H_

//extern op_table_t	op_test_st_trap;
extern op_table_t	op_test_cpsr_ret_UNP;
extern op_table_t	op_test_debug;
extern int		arm2x86_test_init();

/*static __inline__ void
gen_op_test_st_trap_im(ARMul_State *state, uint8_t **tbpp, int *plen, uint8_t im)
{
	GEN_OP(*tbpp, *plen, op_test_st_trap);
	if (*tbpp) {
		memcpy(*tbpp, &im, sizeof(im));
		*tbpp += sizeof(im);
	}
	*plen += sizeof(im);
}*/

#endif	//_ARM2X86_TEST_H_
